LIST_MEMBERS(8)

NAME
list_members - List all the members of a Mailman mailing list

SYNOPSIS
list_members [-o file] [-r] [-d] [-p] [-h] listname

OPTIONS

-o file, --output file
    Write output to specified file instead of standard out.

-r, --regular
    Print just the regular (non-digest) members.

-d [kind], --digest[=kind]
    Print just the digest members. Optional argument can be "mime" or "plain" which prints just the digest members receiving that kind of digest.

--nomail[=why], -n [why]
    Print the members that have delivery disabled. Optional argument can be "byadmin", "byuser", "bybounce", or "unknown" which prints just the users who have delivery disabled for that reason. It can also be "enabled" which prints just those member for whom delivery is enabled.

-f, --fullnames
    Include the full names in the output.

-p, --preserve
    Output member addresses case preserved the way they were added to the list. Otherwise, addresses are printed in all lowercase.

-i, --invalid
    Print only the addresses in the membership list that are invalid. Ignores -r, -d, -n.

-u, --unicode
    Print addresses which are stored as Unicode objects instead of normal string objects. Ignores -r, -d, -n.

-h, --help
    Print a small help text and exit

listname is the name of the mailing list to use.

NOTES
Note that if neither -r or -d is supplied, both regular members are printed first, followed by digest members, but no indication is given as to address status.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.